Search Results

There are 1 CVE entries that match your search.
Name Description
CVE-2004-0796 SpamAssassin 2.5x, and 2.6x before 2.64, allows remote attackers to cause a denial of service via certain malformed messages.
  
You can also search by reference using the CVE Reference Maps.
For More Information:  cve@mitre.org